INFORMATION

お知らせ

2019/03/07

【お詫びとご報告】CASIO WSD F-10/20/30 にてYAMAP Wearアプリがインストールできない不具合が発生しております。

3月6日頃より、Wear端末でPlayStoreアプリを開き、YAMAPアプリの画面を開いてもインストールボタンが表示されない不具合が発生しております。

YAMAP Wearアプリをご利用いただけるCASIO Smart Watch WSD F-10/20/30端末で同画面を開いても、
「このアプリはお使いの端末に対応しなくなりました。詳しくはデベロッパーに問い合わせてください」や
「お使いの端末はこのバージョンに対応しておりません」といった表示となります。

現在、不具合の修正対応を行なっております。修正までしばらくお待ちください。
この度は、ご迷惑をおかけしまして申し訳ございません。

一覧に戻る